/* elements for paragraph styles */
h1 { 
; 
font-family: "Times New Roman", Times, ＭＳ Ｐゴシック; font-style: italic; font-weight: bold
; font-size: 24pt
}

h2 {
	font: bold 22pt Arial, Helvetica, ＭＳ Ｐゴシック;
}

h3 {
	font: bold 13pt Tahoma, Verdana, Geneva, Arial, Helvetica, ＭＳ Ｐゴシック;
}

p { 
	font: 11pt Tahoma, Verdana, Geneva, Arial, Helvetica, ＭＳ Ｐゴシック; 
	}
	
li {
	font: 11pt Tahoma, Verdana, Geneva, Arial, Helvetica, ＭＳ Ｐゴシック;
}

td {
	font: 11pt Tahoma, Verdana, Geneva, Arial, Helvetica, ＭＳ Ｐゴシック;
}
	
hr { 
	height: 1px;
	color: #6699CC;
	}
	
A:LINK{
	font-family:Verdana, Geneva, Arial, Helvetica, ＭＳ Ｐゴシック;
	font-weight: normal;
	text-decoration: underline;
}
A:HOVER {
	text-decoration: underline;
}
A:VISITED {
	text-decoration: underline;
}

/* elements for character styles */

b {
	font: bold 11pt Tahoma, Verdana, Geneva, Arial, Helvetica, ＭＳ Ｐゴシック; 
}

code {
	font: Courier;
}

typed {
	font: bold Courier;
}

/* Classes that can be used with either character or paragraph styles */

.date {
	font: italic 18pt "Times New Roman", Times, ＭＳ Ｐゴシック;
}

.issues {
	color: #FF0000;
	margin-top: 20px;
; font-weight: bold
	}

.top { 
	font: 9pt Arial, Helvetica, ＭＳ Ｐゴシック;
	text-align: right;
	margin-top: -15px;
	margin-bottom: 2px;
	}

h2 {  clip:   rect(  1px ); margin-top: 10px}
